@charset "utf-8";/* CSS Document */

@media only screen and (max-width: 1920px) {
}

@media only screen and (max-width: 1280px) {
#cssmenu > ul > li > a {
	font-size: 12px;
}
}

@media only screen and (max-width: 1199px) {
#cssmenu > ul > li > a {
	padding: 20px 8px;
}
.container {
	width: 100%;
}
.phone {
	margin: 20px 20px 0;
}
.banner-txt h2 {
	font-size: 22px;
	line-height: 32px;
	padding-bottom: 10px;
}
.banner-txt h1 {
	font-size: 36px;
	line-height: 42px;
	padding-bottom: 10px;
}
.ser-vice ul li {
	width: 32%;
}
.srv-bx img {
	width: 100%;
	margin-bottom: 20px;
}
.srv-bx > p {
	height: 150px;
}
.srv-bx {
	margin-bottom: 25px;
}
}

@media only screen and (max-width: 1024px) {
.heading1 {
	font-size: 26px;
}
#cssmenu > ul > li > a {
	font-size: 14px;
	padding: 15px 20px;
}
#cssmenu ul li, #cssmenu ul ul li, #cssmenu ul li:hover > ul > li {
	border-top: 1px solid rgba(255, 255, 255, 0.1);
}
#cssmenu > ul > li > a {
	border-right: medium none;
}
.hdr-right figure {
	padding: 6px 80px 0 0;
}
.logo {
	padding: 12px 0;
	width: 70%;
}
.banner-txt h1 {
	font-size: 24px;
	line-height: 30px;
	padding-bottom: 10px;
}
.banner-txt h2 {
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 10px;
}
.banner-txt {
	padding-top: 30px;
}
.ser-vice ul li {
	width: 31%;
}
.srv-bx > p {
	height: 100px;
}
.ab-out h2 {
	font-size: 20px;
}
.phone {
	font-size: 17px;
	padding: 13px 15px 13px 66px;
}
.hdr-right figure {
	padding: 5px;
}
}

@media only screen and (max-width: 980px) {
.resp-padding {
	padding-right: 15px !important;
}
}

@media only screen and (max-width: 800px) {
.ftr-bx p {
	font-size: 14px;
	line-height: 22px;
}
.ftr-bx p a {
	font-size: 14px;
}
.ftr-bx2 p a {
	font-size: 24px;
}
.srv-bx > p {
	height: 240px;
}
}

@media only screen and (max-width: 768px) {
.heading1 {
	font-size: 20px;
}
.hdr-right span {
	font-size: 12px;
	left: -160px;
}
.banner-txt h1 {
	font-size: 16px;
	line-height: 22px;
}
.banner-txt h2 {
	font-size: 14px;
	line-height: 18px;
}
.banner-txt p {
	font-size: 13px;
	line-height: 16px;
	padding-bottom: 10px;
}
.green-btn {
	font-size: 14px;
	font-weight: 600;
	padding: 6px 45px 6px 8px;
}
.banner-txt {
	padding-top: 15px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	right: -80px;
}
.green-btn span i {
	font-size: 22px;
	line-height: 32px;
}
.ser-vice ul li {
	border: 1px solid #ccc;
	margin-bottom: 15px;
	margin-right: 0;
	padding: 10px;
	width: 100%;
}
.srv-bx > p {
	height: auto;
}
.srv-bx {
	margin-bottom: 0;
}
.srv-bx > figure {
	height: auto;
}
textarea.form-control {
	height: 80px !important;
}
}

@media only screen and (max-width: 767px) {
.enquiry.enquiry2 .gap-80 {
	height: 0;
}
.heading1 {
	font-size: 18px;
}
.left {
	float: none;
}
.qu-ate li {
	width: 100%;
}
.ab-out::before {
	background-image: none;
}
.about-img figure {
	display: block;
	margin-bottom: 25px;
}
.about-img figure img {
	width: 100%;
}
.ab-out {
	padding: 0 0 50px 0;
}
.about-img h3 {
	bottom: 100px;
	font-size: 60px;
	font-weight: 900;
	left: 0;
	right: 0;
	text-align: center;
	transform: rotate(0deg);
}
.ftr-bx li:last-child {
	width: 86%;
}
.ftr-bx {
	border-bottom: 1px solid #333;
	clear: both;
	margin-bottom: 15px;
	overflow: hidden;
	padding-bottom: 15px;
	width: 100%;
}
.ftr-top {
	border-bottom: medium none;
	padding: 25px 0 0;
}
.ftr-nav ul li a {
	border: 1px solid #333;
	margin: 5px;
	padding: 8px 10px;
}
.ftr-middle p {
	padding: 0 0 25px;
}
.enquiry .padding-right-0 {
	padding-right: 15px !important;
}
.banner::after, .banner::before {
	display: none;
}
.banner-txt {
	padding: 25px 0 85px 15px;
}
.banner .container-fluid.padding-left-0 {
	padding-right: 0 !important;
}
.header_top::after {
	display: none;
}
.logo {
	margin: 0 auto;
	padding: 12px 0;
	width: 33%;
}
.hdr-right {
	float: none;
}
.hdr-right ul {
	text-align: center;
}
.hdr-right ul li {
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.hdr-right span {
	position: static;
}
.phone a {
	color: #000;
}
.phone {
	background: #fff none repeat scroll 0 0;
	color: #000;
}
.hdr-right {
	border-top: 1px solid #0b9444;
	float: none;
	padding: 10px;
}
.banner-txt {
	z-index: 9;
}
.inner-custom_vtd {
	padding: 20px;
	min-height:inherit;
}
.inner-custom_vtd h1 {
	font-size: 16px;
	line-height: 20px;
	text-align: left;
}
.inner-custom_vtd h3 {
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	color: #000;
}
.inner-custom_vtd p {
	text-align: left;
	color: #000;
	font-size: 14px;
	font-weight: 400;
}
}

@media only screen and (max-width: 640px) {
.ftr-bx li:last-child {
	width: 80%;
}
.about-img h3 {
	bottom: 50px;
	font-size: 40px;
}
}

@media only screen and (max-width: 600px) {
.logo {
	width: 45%;
}
}

@media only screen and (max-width: 480px) {
.logo {
	width: 50%;
}
}

@media only screen and (max-width: 414px) {
}

@media only screen and (max-width: 384px) {
.ftr-bx li:last-child {
	width: 75%;
}
}

@media only screen and (max-width: 375px) {
}

@media only screen and (max-width: 360px) {
}

@media only screen and (max-width: 320px) {
.logo {
	width: 90%;
}
}

@media only screen and (max-width: 280px) {
}

@media only screen and (max-width: 240px) {
}
